<template>
	<view>
		<view>
		1.如何删除名片夹中的名片？	
		</view>
		<view>
			回答：长安名片后右上方出现删除按钮，点击确认后即可删除。
		</view>
		<view>2.为什么别人无法分享我的名片？</view>
		<view class="">
			回答：其他用户分享您的名片之前需要得到您的授权，可在“我的-设置”中打开授权开关。
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss">

</style>
